* {
  margin: 0%;
  padding: 0%;
  scroll-behavior: smooth;
  font-family: 'AvenirLTStd';
}

body {
  margin: 0%;
  font-family: 'AvenirLTStd';
}

@font-face {
  font-family: 'AvenirLTStd';
  src: url('./font/AvenirLTStd-Black.otf');
  src: url('./font/AvenirLTStd-Book.otf');
  src: url('./font/AvenirLTStd-Roman.otf');
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto;
  flex-wrap: wrap;
}

.panel:last-child {
  grid-column: 1/span 2;
}

.nav-active {
  background-color: #162C24;
}

header {
  width: 100%;
  height: 100vh;
  background: url(./images/header-image.png) no-repeat center/cover;
}

.header-content {
  width: 60%;
  height: 100%;
  padding: 50px 5% 0px;
}

.header-content img {
  width: 100%;
}

.header-content h5 {
  font-size: 32px;
  line-height: 50px;
  padding: 20px 0px;
  font-weight: 800;
  color: #CABCB0;
  text-transform: capitalize;
}

.header-content p {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  color: #00534D;
  margin-bottom: 0px;
  background-color: #CBBEB2;
  padding: 0px 8px;
  border-radius: 2px;
}

.heading {
  font-weight: 40px !important;
  font-weight: 800 !important;
}

span.headerline::after {
  display: flex;
  content: "";
  border-top: 0.15rem solid #B9967B;
  width: 4rem;
  margin: 1px 6rem;
  transform: translateY(-1rem);
}

header .jw-marriott{
  position: absolute;
  bottom: 20px;
 width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* section 1 */
.section1 {
  text-align: justify;
  padding: 50px 0px;
}

.section1 h1 {
  text-align: justify;
  padding: 20px 0px;
  color: rgb(72, 72, 72);
}

.section1 h4 {
  text-align: left;
  font-size: 30px;
  /* font-weight: 600; */
}

/* multiple section1 */
.multiple-section1 {
  background-image: linear-gradient(180deg, #221C17 26%, #b29985 79%, #fff);
}

.multiple-section2 {
  background-image: linear-gradient(180deg, #fff 26%, #b29985 79%, #221C17);
}

/* section2  */

.section2 {
  padding: 60px 0px;
}

.content-103 .sercies-title {
  text-align: center;
  padding: 50px 0;
}

.service-post {
  background: #fff;
  padding: 2px;
  text-align: center;
  cursor: pointer;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
  -moz-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 5px 4px -4px rgb(0 0 0 / 8%);
  box-shadow: 0 5px 4px -4px rgb(0 0 0 / 8%);
  border-radius: 9px;
  height: 85%;
  width: 100%;
}

.content-103 .service-content {
  position: relative;
  z-index: 13;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.content-103 .service-icon {
  margin: 10px 0 20px 0;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  text-align: center;
  border: 2px solid #2a7a4e;
  margin-left: auto;
  margin-right: auto;
  line-height: 50px;
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
}

.content-103 .service-post:hover .service-icon {
  border-color: #fff;
}

.content-103 .service-icon i {
  font-size: 18px;
  color: #2a7a4e;
}

.content-103 .service-post:hover .service-icon i {
  color: #fff;
}

.content-103 .service-title {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 15px;
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
}

.content-103 .service-post:hover .service-title {
  color: #fff;
}

.content-103 .service-description {
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
  margin-bottom: 0PX;
  padding: 5px 10px;
}

.content-103 .service-post:hover .service-description {
  color: #fff;
}

.content-103 .service-hover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 0px;
  background: #B9A797;
  color: #1E3E31;
  -moz-transition: width, 250ms;
  -o-transition: width, 250ms;
  -webkit-transition: width, 250ms;
  transition: width, 250ms;
  border-radius: 9px;
}

/*hover-background-color effect*/
.content-103 .service-post:hover .service-hover {
  height: 100%;
}


/* section3 */
/* why-sponsor-section */

.section3 {
  padding-top: 0px;
  padding-bottom: 50px;
  margin: auto;
  color: white;
}

.section3 span.headerline::after {
  display: flex;
  content: "";
  border-top: 0.15rem solid #B9967B;
  width: 9.6rem;
  margin: 1px 8rem;
  transform: translateY(-1rem);
}

.section-services {
  color: #202020;
  margin-top: -55px;
}

.row.aos-init.aos-animate {
  margin-bottom: 0px;
}

.section-services .col-md-6 {
  margin: 15px 0px;
}

.section-services .single-service {
  position: relative;
  margin-top: 10px;
  background-color: #f3f3f3;
  border-radius: 10px;
  padding: 15px 30px;
  overflow: hidden;
  height: 100%;
}

.section-services .single-service .content {
  position: relative;
  z-index: 20;
}

.section-services .single-service .icon {
  display: inline-block;
  margin-bottom: 26px;
  width: 78px;
  height: 78px;
  background-color: #00534D;
  border-radius: 5px;
  line-height: 70px;
  text-align: center;
  color: #ffffff;
  font-size: 30px;
  transition: all .3s;
}

.section-services .single-service:hover .icon {
  background-color: #00534D;
}

.section-services .single-service .title {
  margin-bottom: 18px;
  font-weight: 700;
  font-size: 14px;
  transition: color .3s;
}

.section-services .single-service:hover .title {
  color: #00534D;

}

.section-services .header-section .title:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  height: 3px;
  background-color: #ff4500;
  border-radius: 3px;
}

.section-services .single-service .description {
  margin-bottom: 0px;
  font-size: 14px;
  transition: color .3s;
  letter-spacing: 0px;
  text-align: initial;
}

.section-services .single-service:hover .description {
  color: #00534D;

}

.section-services .single-service .circle-before {
  position: absolute;
  top: 0;
  right: 0px;
  transform: translate(40%, -40%);
  width: 150px;
  height: 150px;
  background-color: #B9A797;
  border: 6px solid #00534D;
  border-radius: 50%;
  opacity: 0.5;
  z-index: 10;
  transition: all .6s;
}

.section-services .single-service:hover .circle-before {
  width: 100%;
  height: 100%;
  transform: none;
  border: 0;
  border-radius: 0;
  opacity: 1;
  background-color: #ECE5DF;
}

/* attendees-section */
.attendees-section {
  padding-top: 0px;
  padding-bottom: 50px;
  margin: auto;
}

.attendees-section h1 {
  font-size: 45px;
  font-weight: 900;
  color: white;
  margin: 20px 0px 0px 0px;
  font-family: 'Jost', sans-serif;
}

.attendees-section .inner-container {
  width: 100%;
  background: url(./images/attendees-img.png) no-repeat center/cover;
  color: white;
  border-radius: 10px;
}

.attendees-section p {
  font-size: 30px;
  font-weight: bold;
  text-align: right;
  color: white;
  margin-bottom: 0px;
  line-height: 50px;
  padding-right: 10px;
}

.attendees-section .attendees {
  padding: 50px 20px;
}

/* section 4 */
.section4 {
  padding: 60px 0px;
  margin: auto;
}

.section4 h1 {
  text-align: justify;
  text-align: center;
  padding: 10px 0px 30px;
  color: black;
}

.section4 span.headerline::after {
  display: flex;
  content: "";
  border-top: 0.1rem solid #705947;
  width: 8rem;
  margin: 1px 8rem !important;
  transform: translateY(-1rem);
}

.section4 .profiles-div h4 {
  font-size: 28px !important;
  font-weight: 600;
}

.section4 .profiles-div p {
  font-size: 13px;
  font-weight: 700;
  padding: 10px;
  background-color: #254739;
  color: #C4DFB3;
  border-radius: 5px;
  text-transform: uppercase;
  transition: all .5s;
}

.industries {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px 0px 20px;
}


.industries p {
  margin-top: 20px;
  color: black;
}

/* section 5 starts */
/* partners section */
.section5 {
  padding: 60px 0px;
  color: black;
}

.section5 h1 {
  font-size: 40px;
  font-weight: 800;
  color: #00534D;
}

.section5 span.headerline::after {
  display: flex;
  content: "";
  border-top: 0.1rem solid #705947;
  width: 6rem;
  margin: 1px 8rem !important;
  transform: translateY(-1rem);
}

.section5 .container {
  box-shadow: 0px 3px 29px #00000029;
  border-radius: 20px;
  padding: 20px;
  background-color: white;
}

.section5 .partner-section p {
  font-size: 16px;
  padding: 0px 16px;
}

.section5 .why-partner-section {
  padding: 0px 0px;
}

.section5 .why-partner-section .div {
  background: #152922;
  color: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0px 3px 70px #00000047;
  height: 100%;

}

.section5 .why-partner-section .div img {
  background-color: white;
  padding: 10px;
  border-radius: 25%;
  margin: 5px 0px;
}

.section5 .why-partner-section .div span {
  font-size: 25px;
  font-weight: bold;
  color: #B29985;
}

.section5 .why-partner-section .div p {
  font-size: 14px;
  margin-bottom: 0px;
  color: #C4DFB3;
}

/* section5 ends */

/* speakers section new starts */
.section6 {
  background-color: #221C17;
  padding: 60px 0px;
  color: white;
}

.section6 h1 {
  text-align: justify;
  text-align: center;
  padding: 20px 0px 30px;
  text-transform: uppercase;
  color: white;

}

.section6 span.headerline::after {
  display: flex;
  content: "";
  border-top: 0.15rem solid #B9967B;
  width: 15rem;
  margin: 1px 6.5rem;
  transform: translateY(-1rem);
}

.speakers-section {
  margin: auto;
}

.speakers-section .container {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.speakers-section .content_wrapper.grid.mentors {
  margin-top: 0px;
  margin-bottom: 40px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.speakers-section .content_wrapper.grid {
  display: -ms-grid;
  display: grid;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.speakers-section .mentors {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.speakers-section .grid {
  width: 100%;
  height: 100%;
}

.speakers-section .content_wrapper {
  position: relative;
  /* z-index: 10; */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1280px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  background-color: transparent;
}

.speaker-card-wrapper.guest {
  border-color: rgba(17, 51, 47, 0.1);
  background-color: #fff;
}

.speaker-card-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 2px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-style: solid;
  border-width: 2px;
  border-color: #b29985;
  border-radius: 8px;
  background-color: #ece9e6;
  box-shadow: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: box-shadow 300ms cubic-bezier(.215, .61, .355, 1), -webkit-transform 300ms cubic-bezier(.215, .61, .355, 1);
  transition: box-shadow 300ms cubic-bezier(.215, .61, .355, 1), -webkit-transform 300ms cubic-bezier(.215, .61, .355, 1);
  transition: transform 300ms cubic-bezier(.215, .61, .355, 1), box-shadow 300ms cubic-bezier(.215, .61, .355, 1);
  transition: transform 300ms cubic-bezier(.215, .61, .355, 1), box-shadow 300ms cubic-bezier(.215, .61, .355, 1), -webkit-transform 300ms cubic-bezier(.215, .61, .355, 1);
}

.profile-tag.speaker {
  border-radius: 4px;
  background-color: #cecece;
}

.profile-tag {
  position: absolute;
  left: 4px;
  top: 4px;
  right: auto;
  bottom: auto;
  z-index: 10;
  padding: 4px 8px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  border-radius: 6px;
  background-color: transparent;
  color: #162c24;
  font-size: 10px;
  line-height: 1.4;
  font-weight: 500;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.speaker-image-wrapper-2 {
  position: relative;
  max-height: 400px;
  min-height: 300px;
  margin-top: 10%;
  padding-bottom: 125%;
  border-style: none;
  border-width: 1px;
  border-color: #b29985;
  border-radius: 300px 300px 16px 16px;
  background-color: #d6d6d6;
}

.filter.dark {
  background-image: linear-gradient(180deg, rgba(32, 82, 77, 0) 40%, #000);
}

.filter {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  background-image: linear-gradient(180deg, rgba(32, 82, 77, 0) 32%, #162c24);
}

.speaker-image-2 {
  position: absolute;
  width: 100%;
  height: 100%;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
  bottom: 25px;
  filter: grayscale(20%);
}

.speaker-card-content {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  display: -ms-grid;
  display: grid;
  padding: 5px 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  -ms-grid-columns: 3fr -webkit-max-content;
  -ms-grid-columns: 3fr max-content;
  grid-template-columns: 3fr -webkit-max-content;
  grid-template-columns: 3fr max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.speaker-name-2 {
  font-size: 16px;
  line-height: 1.2;
  text-align: left;
  padding: 10px 0px;
}

.speaker-designation-2 {
  font-family: 'AvenirLTStd';
  color: #b29985;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 400;
  text-align: left;
}

.speaker-company {
  color: #b29985;
  font-weight: 700;
  text-align: left;
  font-size: 15px;
}

.social-icon.linkedin {
  z-index: 15;
  max-height: none;
  max-width: none;
  padding: 0px 4px;
  border-radius: 4px;
  background-color: #b29985;
  position: absolute;
  bottom: 8px;
  right: 3px;
}

.icon {
  min-height: 12px;
  min-width: 12px;
}

/* speakers section  ends */

/* section2 ends */

/* award-section starts*/
.award-section {
  padding: 60px 0px;
  background-color: #FFFFFF;
  color: #100F13;
}

.award-section h1 {
  text-align: justify;
  font-weight: 600;
  color: #100F13;
  letter-spacing: 1px;
}

.award-section h5 {
  font-size: 22px;
  font-weight: 600;
  color: #B29985;
  letter-spacing: 1px;
}

.award-section .awards a {
  text-decoration: none;
}

.award-section .row p {
  font-size: 14px !important;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
  color: #00534D;
  border: .5px dotted #00534D;
  background-color: #ECE5DF;
  padding: 10px;
}

.award-section .awards div {
  padding: 10px;
  text-align: center;
}

.award-section .awards .nominate {
  color: #254739;
  text-decoration: underline;
  font-style: italic;
  font-size: 22px;
}

/* award-section ends*/


/* section7 */

/* partners 2023 */

.partners-2023 {
  padding: 50px 0px;
  background-color: #F8F8F8;
}

.partners-2023 h4 {
  font-size: 28px;
  font-weight: 700;
}

.partners-2023 .gold-partners {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  flex-wrap: wrap;
  gap: 30px;
}

.partners-2023 .partner-logo {
  width: 290px;
  height: 160px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners-2023 .media-partners {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}

.partners-2023 .media-partners .partner-logo {
  position: relative;
  width: 200px;
  height: 160px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* partners section */

.partners {
  padding: 60px 0px;
}

.partners .partner-logo {
  width: 200px;
  height: 130px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: #F9F9F9;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section7 h1 {
  color: #00534D;
}

.partners .presenting-partners .partner-logo {
  width: 100%;
  max-width: 450px;
  height: 160px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: #F9F9F9;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.partners .media-partners .partner-logo {
  width: 180px;
  height: 160px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: #F9F9F9;
  display: flex;
  justify-content: center;
  align-items: center;
}


/* section 8 */


/* section 9 */
/* clients section */

.clients-section {
  padding: 60px 0px;
  scroll-behavior: smooth !important;
}

.clients-section h1 {
  font-size: 40px;
  line-height: 62px;
  font-weight: 800;
}

.clients-section span.headerline::after {
  display: flex;
  content: "";
  border-top: 0.1rem solid #B9967B;
  width: 12rem;
  margin: 1px 6rem;
  transform: translateY(-1rem);
}

.clients-section .container {
  width: 100%;
}

.clients-section .container .row div {
  /* height: 150px; */
  padding: 10px;
  /* margin: 10px 0px; */
  display: flex;
  align-items: center;
}

.clients-section img {
  margin: auto;
  /* -webkit-filter: grayscale(100%);
  filter: grayscale(100%); */
}

#more {
  display: none;
  transition: all 1s;
}

#myButton {
  background-color: #00534D;
  color: #C4DFB3;
  width: 60px;
  height: 60px;
  font-size: 14px;
  border: none;
  border-radius: 30px;
  text-align: center;
  margin: 10px 0px;
}

#myButton2 {
  background-color: #00534D;
  color: #C4DFB3;
  width: 60px;
  height: 60px;
  font-size: 14px;
  border: none;
  border-radius: 30px;
  text-align: center;
  margin: 10px 0px;
  display: none;
}

/* contact section starts */

.contact-section {
  padding: 60px 0px;
  background-color: #F8F8F8;
}

.contact-section .container1 {
  box-shadow: 0px 3px 98px #00000029;
  border-radius: 20px;
  padding: 20px;
}

.contact-section .container2 {
  box-shadow: 0px 0px 0px #ffffff29;
}

.contact-section .container .div1 {
  text-align: center;
}

.contact-section .container .div1 h1 {
  font-size: 38px;
  font-weight: 900;
}

.contact-section .container .div1 p {
  font-size: 18px;
  font-weight: 400;
}

.contact-section .container .div1 .seets span {
  font-size: 30px;
  font-weight: 900;
  color: #00534D;
  background-color: #EAEAEA;
  padding: 10px;
  margin: 5px;
  border-radius: 10px;
}

/* div2 */

.contact-section .form {
  position: relative;
  background-color: #EFEFEF !important;
  color: white;
  margin-bottom: 30px;
  padding: 15px;
  padding-top: 20px;
  width: 100%;
  max-width: 900px;
  min-width: 290px;
  margin: auto;
}

.contact-section .form-buttons {
  width: 100%;
  max-width: 400px;
  min-width: 200px;
  margin: auto;
}

.contact-section .form-row {
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.contact-section form label {
  color: black;
  margin-bottom: 0px !important;
}

.contact-section #contact .active {
  background-color: #00534D !important;
  color: black !important;
}

.contact-section .nav-pills .nav-link {
  color: black !important;
}

.contact-section .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #fff !important;
  background-color: #00534D;
}

.contact-section .form-control {
  border: 1px solid #EFEFEF;
  border-bottom: 1px solid black !important;
  margin: auto;
}

.contact-section .form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #EFEFEF;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.contact-section .submit-btn {
  background-color: #00534D;
  color: #C4DFB3;
  padding: 10px 30px 10px 30px;
  border: none;
  margin-top: 10px;
  border-radius: 5px;
  transition: .8s all;
}

.contact-section .container2 hr {
  width: 100%;
  height: 0.1px;
  background-color: #606060;
  margin: 0px;
}

/* contact section starts */

/* footer */
.footer-section {
  position: relative;
  background: url(./images/x_footer.svg) no-repeat left;
  background-color: #0c0c0c;
  background-blend-mode: soft-light;
  color: white;
}

.footer-section .container {
  padding: 50px 0px 10px;
}

.footer-section .container p {
  font-family: 'AvenirLTStd' !important;
}

.footer-section .footer-logo {
  width: 100%;
  max-width: 270px;
}

.footer-section .social-media i {
  color: white;
}

.footer-section .privacy-policy a {
  text-decoration: none;
  color: white;
  font-family: 'AvenirLTStd' !important;
}


/* top button */

#myBtn {
  display: none;
  position: fixed;
  bottom: 60px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 0px;
  border-radius: 50%;
  box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.519);
}


/* media querries */

@media (max-width : 320px) {
  .header-content {
    margin: auto;
    padding: 0px 10px 0px !important;
  }

  .header-content h1 {
    font-size: 35px;
    font-weight: 700;
    color: white;
  }

  .header-content h5 {
    font-size: 19px;
    font-weight: 500;
    color: white;
  }

  .header-content p {
    font-size: 13px;
    font-weight: 400;
    color: white;
    width: 100% !important;
  }

  .header-content a {
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    padding: 10px 20px;
    margin: 10px;
    transition: all .8s;
    /* border: 1px solid black; */
  }

  .snip1482 {
    min-width: 250px;
    max-width: 270px;
    min-height: 300px;
    font-size: 14px;

  }

  .attendees-section p {
    font-size: 13px !important;
    padding-right: 10px !important;
  }

}

@media (min-width : 320px) and (max-width : 429px) {
  .header-content {
    margin: auto;
  }

  .header-content h1 {
    font-size: 35px;
    font-weight: 700;
    color: white;
  }

  .header-content h5 {
    font-size: 22px;
    font-weight: 500;
    color: white;
  }

  .header-content p {
    font-size: 13px;
    font-weight: 400;
    color: white;
    width: 90% !important;
    background-color:transparent;
    padding: 0px;
  }

  .header-content a {
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    padding: 10px 20px;
    margin: 10px;
    transition: all .8s;
    /* border: 1px solid black; */
  }

  .contact-buttons {
    width: 80px;
    font-size: 12px;
    padding: 10px 10px;
  }

  .header-content {
    margin: auto;
    height: 80vh;
  }
}

@media (min-width : 320px) and (max-width : 361px) {
  .contact-buttons {
    width: 80px;
    font-size: 12px;
    padding: 10px 10px;
  }
}



@media (min-width : 320px) and (max-width : 429px) {

  .header-content {
    margin: auto;
    padding: 0px 10px 0px !important;
  }

  .navbar-brand img {
    max-width: 150px
  }

  .navigation {
    background-color: #162C24;
  }

  .navbar-toggler {
    padding: 0px;
  }

  .nav-container {
    margin-left: 0px !important;
  }

  .ul li a {
    font-size: 12px;
  }

  .sub-menues {
    font-size: 10px;
  }

  .registration-btn {
    font-size: 12px;
    line-height: 20px;
    padding: 10px 15px;
  }

  .header-content {
    width: 100%;
    height: 100%;
    padding: 50px 5% 0px;
  }

  .header-content h5 {
    font-size: 22px;
    line-height: 25px;
    font-weight: 500;
    color: white;
  }

  .section1 span.headerline::after {
    display: none;
  }

  .section3 span.headerline::after {
    display: none;
  }

  .section2 span.headerline::after {
    display: none;
  }

  .section3 span.headerline::after {
    display: none;
  }

  .section4 span.headerline::after {
    display: none;
  }

  .section5 span.headerline::after {
    display: none;
  }

  .section6 span.headerline::after {
    display: none;
  }

  .section7 span.headerline::after {
    display: none;
  }

  .section1 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section1 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .modal-dialog {
    max-width: 100% !important;
  }

  .section2 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section2 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .section3 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section3 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .section3-div1 {
    justify-content: center;
    grid-template-columns: auto;
  }

  .section4 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section4 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .attendees-section p {
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    color: white;
    margin-bottom: 0px;
    line-height: 25px;
    padding-right: 20px;
  }

  .attendees-section .attendees {
    padding: 25px 0px;
  }

  .section5 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section5 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .section6 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section6 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .speakers-section .content_wrapper.grid.mentors {
    margin-top: 0px;
    margin-bottom: 40px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }


  .speakers-grid {
    width: 270px;
    margin: auto;
    display: grid;
    grid-template-columns: auto;
    column-gap: 30px;
    row-gap: 10px;
  }

  .section7 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section7 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .display-grid {
    grid-template-columns: auto;
    margin: auto;
    justify-content: center;
  }

  .partner-logo-div {
    margin-top: 20px;
  }

  .section8 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section8 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .section9 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section9 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .section10 h1 {
    text-align: justify;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    padding: 10px;
  }

  .section10 h4 {
    text-align: justify;
    text-align: center;
    font-size: 25px;
    /* font-weight: 600; */
    padding: 10px;
  }

  .contact-div2 {
    width: 90%;
  }

  /*contact form */

  .contact-buttons {
    font-size: 12px;
    padding: 5px;
  }

  .form-row-input {
    width: -webkit-fill-available;
  }

  .submit-btn {
    padding: 5px 10px 5px 10px;
  }

  .contact-div2 {
    width: 90%;
  }

  /* footer section */
  .footer-section .container {
    padding: 50px 0px 30px;
  }

  .footer-section .container .row {
    margin: auto !important;
  }

  .footer-section .footer-logo {
    margin-bottom: 2rem !important;
  }

  .footer-section .container .div2 p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 {
    display: flex;
    justify-content: flex-start !important;
  }
}


@media (min-width : 768px) and (max-width : 1024px) {

  .navbar-brand img {
    max-width: 300px
  }

  .navigation {
    background-color: #00534D;
  }

  .header-content h1 {
    font-size: 65px;
    font-weight: 700;
    color: white;
  }

  .header-content h5 {
    font-size: 29px;
    font-weight: 500;
    color: white;
  }

  .modal-dialog {
    max-width: 95% !important;
  }

  .section3-div1 {

    justify-content: center;
    grid-template-columns: auto auto;
    row-gap: 10px;
    column-gap: 30px;

  }

  /* section 6 */
  .speakers-section .content_wrapper.grid.mentors {
    margin-top: 0px;
    margin-bottom: 40px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .display-grid {
    grid-template-columns: auto auto;
    row-gap: 20px;
    margin: auto;
    justify-content: center;
  }

  /* contact form */
  .contact-section .heading {
    font-size: 27px;
  }

  .contact-section .container .div1 .seets span {
    font-size: 18px;
    padding: 5px;

  }

  /* footer section */

  .footer-section .container {
    padding: 50px 0px 10px;
  }

  .footer-section .footer-logo {
    margin-bottom: 3.5rem !important;
  }

  .footer-section .container .div2 p {
    margin-bottom: 2rem !important;
  }

  .footer-section .container .div3 p {
    margin-bottom: 2rem !important;
  }
}